#Accounting Summary
## Revenues

Over and above expenditures of library staff time in production and management, _Tremor_ incurs direct costs in the form of prepress vendor invoices and more, against which journal revenues may be applied by Finance. To arrive at the direct costs assessment for producing _Tremor_, we examine incoming revenue (in the form of APCs and scholarship support) against expenses incurred (vendor fees and ancillary expenditures)

### APCs and Waivers 

The APCs charged back to authors for the five article types that may be published in Tremor break down as seen in Table \ref{tab:arttypes}, and the aggregated totals for each article type over the history of the journal have been compiled in Figure \ref{fig:typeperfy}:

Type | Cost
----------|-----------:
Full-length article: |$750
Case reports: |$350
Brief reports:| $350
Letters: |$350
Viewpoints: |$0
Reviews: |$0
Letters (select):| $0

\label{tab:arttypes} Corresponding APCs in _Tremor_ for various article types

APC levels were set in early planning meetings to provide revenue for vendor services incurred, namely copyediting and article preparation in a variety of formats (PDF, HTML, NLM XML, and EPUB). It is presumed that many authors submitting full-length papers will be presenting the results of funded projects and that the APCs may be met out of the research award. Other reports and reviews, presumed also to be shorter pieces and thereby less expensive to process, are set at commensurately lower APC levels. It was expected in planning that the schedule of APCs would cover production costs in the aggregate, even when authors of eligible articles cannot meet the requisite fee and apply instead to have the fee waived.

### Scholarship Support

Shortly after _Tremor_ moved into full production, the editor approached the patient advocacy group Tremor Action Network (TAN) and arranged for additional journal sponsorship in the form of annual publication scholarships to be provided to authors of tremor-focused scholarship. Authors who cannot otherwise meet the APC may thus apply to the TAN scholarship, and production expenses may be paid from these monies when a successful application is made. Finance exercises management over the TAN fund, which has received annual contributions of $5,000 to support journal publication.

## Cash Expenses

The majority of production expenses as cash outlays are realized through the use of an external vendor that conducts copyediting of manuscripts as well as final article preparation in the aforementioned formats. Midway into the project, a second, more thorough tier of copyediting service was negotiated with the vendor to handle language-editing of papers written by non-native English speakers. Other expenditures throughout the project have included the following:

* email marketing management 
* custom domain name registration and renewal
* purchase of original artwork for the journal site theme
* print marketing

These non-manuscript-preparation expenses have been summarized in Figure \ref{fig:addlcosts}, divided between recurring and one-time costs. 
