## Project Components & Effort Expenditure Review

The project component bar graph, presented in Figure \ref{fig:yearlyhours}, visually depicts yearly allocation of staff time according to the structure we use for the remainder of this discussion. For the purposes of discussion, the _Tremor_ project has been divided into individual phases or components, here defined. Subsequently, we will use these components to provide an approximate framework of work accomplished, apportioning both real costs and estimates of efforts from the corresponding personnel categories in the ensuing section on cost estimations. Figure \ref{fig:phasepie} shows the relative percentages of effort across all phases for the entire project period. Following the presentation of the project phases and associated allocations of staff time, the authors provide two additional composite views of the data: 

* Figure \ref{fig:avgmonthlyhours} plots average monthly hours apportioned across all staff and all components for each year since the project's inception.

* Figure \ref{fig:summarytable} provides a summary of the aggregate data. A fuller view of the underlying data and calculations has been published and may be reviewed at [docs.google.com/spreadsheets/d/1OxdJg8RrW0JPsK7Mvw-iZ-_OmgLrWb6b7ImMRFY7iGM/edit?usp=sharing](https://docs.google.com/spreadsheets/d/1OxdJg8RrW0JPsK7Mvw-iZ-_OmgLrWb6b7ImMRFY7iGM/edit?usp=sharing).

* The sequence of major project milestones has been coded by component and presented chronologically in Figure \ref{fig:milestones}, available as a linked table here: [https://docs.google.com/spreadsheets/d/1YpLDlY7UHZcVqtOHWFk8vUi3o7EpUd8ZMScqABi8LlE/edit#gid=1171552585](https://docs.google.com/spreadsheets/d/1YpLDlY7UHZcVqtOHWFk8vUi3o7EpUd8ZMScqABi8LlE/edit#gid=1171552585).
