### Vendor Relations

_Component Description_: _Tremor_ is unique among many of the journal publication projects at CDRS as external vendors are contracted to provide several core services. A full-suite prepress services vendor handles copyediting services (tiered, depending on the complexity of the editing assignment) as well as PDF layout, HTML, EPUB, and XML preparation, and more. Additional vendors have been engaged in discussions around reprint services. Captured in the Vendor Relations category are both the ongoing weekly interactions to deliver, receive, and approve vendor goods and services as well as vendor onboarding, setup, and evaluation expenditures of effort. Real expenditures in dollars toward vendor services, however, are represented elsewhere, in the summary accounting of all financial transactions.

_Project Specifics_: The _Tremor_ team selected its prepress services vendor based on established track-record in work with large commercial publishers, ability to provide a range of services across editorial, layout, and XML preparation, and in its willingness to facilitate transmission of published content to PubMed Central (now PMC), an early goal identified as essential to the success of the journal. CDRS Production and Project Management staff learned quickly, however, that contracting with an established vendor is little protection against escalating costs in ensuring quality deliverables and in reconciling expectations in organizational culture. Quality, timeliness, and accountability have all been areas of concern for _Tremor_ journal management in perceiving the vendor’s work, and CDRS staff have had, to varying degrees, unanticipated additional expenditures of time and energy in conducting successful vendor relations to ensure positive journal partnership. 

_Expense Overview_: In the earliest project phases, vendor relations expenses were compounded across at least two vectors: (1) The prepress vendor provided very few tools for communicating progress of the accepted journal manuscripts, from copyediting to author-response back to journal editorial. All accounting of vendor progress of manuscript processing was handled by Project Management, an early expense later assuaged by improved vendor communication tools.  (2) More significantly, quality of vendor deliverables were frequently at issue. Copyediting and typesetting infelicities recognized at late stages in publication preparation meant additional rounds of back-and-forth with vendor contacts for remediation. This added expense is accounted for in Vendor Relations. Add to this some early engagement of a separate print-on-demand vendor that never successfully on-boarded the _Tremor_ project before folding as a company, and the early rationale of additional Vendor Relations expenses takes shape (Figure \ref{fig:vendorgraph}).